/*
Theme Name: Divi Child
Theme URI: www.elegantthemes.com
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1455249762
Updated: 2016-02-12 04:02:42
*/


/*---------GLOBAL----------*/
a:hover {
text-decoration: underline;
}

 

/*------Main Navigation------*/
#main-header, #et-top-navigation {
font-weight: 500 !important;
}
#main-header {
-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
}
.et-fixed-header #main-header {
-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
}
.mobile_nav {
background-color: rgba(233,226,213,0.7) !important;
}
.mobile_nav span {
color: #f36f21 !important;
}

#mobile_menu > #menu-item-286 #menu-item-282 #menu-item-426{
font-weight: bold;
}
/*---------Mega Menu-----------*/
/*#top-menu li.mega-menu > ul > li {
width: 18.5%;
margin-right: 1.5%;
}

#top-menu li.mega-menu > ul > li:nth-of-type(7n) {
float: left !important;
}

@media (max-width: 1190px) {
#top-menu li.mega-menu > ul > li {
	width: 18.5%;
margin-right: 1.5%
}}*/

#top-menu #menu-item-286 a {
padding-right: 20px;
}
#top-menu #menu-item-286 a:after{
	position: absolute;
	top: 0;
	right: 0;
	font-family: "ETmodules";
	font-size: 16px;
	font-weight: 800;
	content: "3";
color:transparent;
}
#top-menu #menu-item-426 a {
padding-right: 20px;
}
#top-menu #menu-item-426 a:after{
	position: absolute;
	top: 0;
	right: 0;
	font-family: "ETmodules";
	font-size: 16px;
	font-weight: 800;
	content: "3";
color:transparent;
}

#top-menu li.mega-menu > ul > li:nth-of-type(4n) {
clear: none;
}
#top-menu li.mega-menu > ul > li:nth-of-type(5n) {
clear: none;
}
#top-menu li.mega-menu > ul > li > a{
height: 60px;
display: flex !important;
  flex-direction: column;
  justify-content: flex-end;

}
#top-menu li.mega-menu > ul > li > a:first-child {
	border-bottom: 2px solid rgba(0, 0, 0, 0.03);
	font-weight: bold !important;
text-transform: uppercase;
}
/*@media (min-width: 980px) and (max-width: 1190px) {
#menu-item-394 > a:first-of-type {
margin-top: 25px;}
#menu-item-395 > a:first-of-type {
margin-top: 25px;}
#menu-item-396 > a:first-of-type {
margin-top: 25px;
}}*/
#top-menu li.mega-menu li > a {
	line-height: 1.3;
}
 
/*---------Footer---------*/
#lbb-footer h4 {
padding-bottom: 0;
color: #41205c;
line-height: 1.3em;
font:bold 15px Lato, Helvetica, Arial, Lucida, sans-serif;}

#lbb-footer h4 a {
color: #41205c;}

#lbb-footer h4 a:hover {
color: #f36f21;
text-decoration: none;
}
#lbb-footer a {
color: #666;
}
#lbb-footer {
font-size: 14px;
line-height: 1.3em;
}
#footer-section-container {
padding-top: 30px;
padding-bottom: 30px;
}
@media (min-width: 981px){
#lbb-footer .et_pb_column_1_4 {
margin-right: 1.5%;
width: 23.875%;
}}
@media (min-width: 480px) and (max-width: 980px) {
#lbb-footer-column-3 {
order: 4;
-webkit-order: 4;}
#lbb-footer-column-4 {
order: 3;
-webkit-order: 3;}
}
@media (max-width: 479px) {
#lbb-footer {
margin-right: 15%;
margin-left: 15%;
width: 70%;
}}
#footer-bottom a.icon:hover {
text-decoration: none;
color: #f36f21;
}
#lbb-footer-column-4 p:last-of-type {
padding-bottom: 1em;
}

/*----------HOME PAGE-----------*/
#service-times, #what-we-do-home, #contact-us, #job-vacancies{
padding-top: 0;
}
/*#home-page-section-title {
padding-bottom: 0px;
}*/

#home-page-section-title h1 {
	padding-bottom: 25px;
	padding-top: 25px;
}
#service-times-home h3 {
font-size: 43px;
}

.et_pb_column_1_4 h4 {
	font-size: 36px;
}

/*------------Slider Section-----------*/
#home-page-slider .et_pb_slide:nth-of-type(1) .et_pb_slide_image { 
top: 50%; 
left: -15%;
margin-right: 32%; 
margin-left: 32%;
width: 66%;
animation-name: none;
}
#home-page-slider .et_pb_slide:nth-of-type(1) .et_pb_slide_image img {
width: 80%;
margin-top: 100px;
margin-bottom: 80px;
animation-name: none;
}
#home-page-slider .et_pb_container {height: 90vh;
}

@media all and (max-width: 767px) {
#home-page-slider .et_pb_slide:nth-of-type(1) .et_pb_slide_image {
display: block;
width: 80%;
margin-left: 5% !important;
margin-right: 5% !important;
top: 10%;
bottom: auto;
right: auto;
left:auto;
}}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){
#home-page-slider .et_pb_container {
    height: 800px;
  }}

/*---------Our Mission Section---------*/
#open-arms-text {
font-weight: 400;
font-style: italic;
line-height: 1.3em;
font-size:40px;
text-shadow: 1px 1px 1px #151515;
}
/*---------What We Do Section-------*/
#what-we-do-circles {
padding-top: 4%;
} 
#what-we-do-circles .et_pb_image {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
#what-we-do-circles .et_pb_image:hover {
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -o-transform: scale(1.06);
    -ms-transform: scale(1.06);
    transform: scale(1.06);
}
@media (min-width: 680px) and (max-width: 980px){
#what-we-do-circles .et_pb_column_6, #what-we-do-circles .et_pb_column_7 {
    width: 50% !important;
}}

@media only screen and (max-width: 767px) {
#what-we-do-circles  {
padding-left: 0 !important;
padding-right: 0 !important;
}}


/*@media (min-width: 480px) and (max-width: 669px){
#what-we-do-circles .et_pb_column {
    width: 40% !important;
}}*/

/*--------Contact Us Section-------*/
#home-page-row-6 {
padding-top: 0px;
}
i.fa.fa-envelope,i.fa.fa-envelope-o {
color: #f36f21;
}
#contact-us-emails a {
color: #666;
}
#contact-us-emails a:hover {
color: #f36f21;
}
#contact-us .et_contact_bottom_container {
color: #fff;
font-weight: bold;
margin-top: 20px;
}
#contact-us .et_pb_contact p textarea {
height: 300px;
}

/*----------ABOUT US---------*/
/*.about_team .et_pb_team_member_description {
text-align: -webkit-center;
}*/
.about_team .et_pb_member_position {
font-size: 22px;
color: #41205c;
}

.about_team .et_pb_team_member_description h4 {
line-height: 1em;
padding-top: 25px;
}

.about_team .et_pb_team_member_description a {
color: #aaa;
}

.about_team .et_pb_team_member_description i {
color: #aaa;
}

/*----------WHAT's ON PAGE---------*/
.single-ai1ec_event #main-content .container:before {
display: none;
}
@media (min-width: 768px){
.ai1ec-col-sm-3 {
width: 20%;
padding-left: 5px;
padding-right: 5px;
}
.ai1ec-row {
margin-left: -5px;
}
.ai1ec-col-sm-9 {
width: 80%;
}}
.ai1ec_event h1 {
line-height: 1em;
}
.page-id-284 .ai1ec-event-description .event-info-hide{
display: none;
}
/*---------WHAT WE DO PAGES (GLOBAL)-----------*/

#wwd-page-header-module {
padding-bottom: 5%;
}
#wwd-page-header-module h1 {
color: #41205c;
line-height: 1em;
margin-bottom: .5em;
}
#and {
vertical-align: bottom;
}
.wwd-section {
padding: 0px !important;
}
.wwd-section-orange a {
color: #ffc800;
}
#wwd-row h2 {
line-height: 1em;
}
#wwd-row .et_pb_toggle {
border: none;
}
#wwd-row .et_pb_toggle_title {
margin-left: 30px;
line-height: 1em;
}
#wwd-row .et_pb_toggle_title:before {
left: -30px;
}
.et_pb_toggle_1.et_pb_toggle {
background-color: rgba(232,232,232,0) !important;
}
@media (min-width: 981px) {
#wwd-image-right {
position: absolute;
bottom: -37px;
right: 0;
}
#wwd-image-left {
position: absolute;
bottom: -37px;
}
#wwd-row .et_pb_column_1_2 {
width: 50%;
}
#wwd-row .et_pb_column {
margin-right: 0;
}}

#wwd-image-right img {
max-height: 500px;
}
#wwd-image-left img {
max-height: 500px;
}
/*.vertical-align-image { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

.wwd-image-container {
flex: 0 1 auto;
  display: flex;
  position: absolute;
  width: 80%;
  justify-content: center;
}

.vertical-align-image img {
flex: 0 1 auto;
  height: 100%;
}*/

@media (min-width: 980px) {
#wwd-row {
padding-top: 20px !important;
padding-bottom: 80px !important;
}}
@media (max-width: 980px) {
#wwd-row {
display: flex;
flex-wrap: wrap;}
.wwd-text-column-right {
order: 1;
-webkit-order: 1;}
.wwd-image-column-left {
order: 2;
-webkit-order: 2;
}
#wwd-row .et_pb_toggle {
margin-bottom: 30px;
}}


/*---------Diagonal Section-----------*/
#et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */
 
  .diagonal-section-up-slope {
        z-index: 1;
        /*padding-top: 6em;
        background: #2072a7;*/}

    .diagonal-section-up-slope::after {
        position: absolute;
        content: '';
        pointer-events: none;
        top: 0;
        left: -25%;
        z-index: -1;
        width: 150%;
        height: 75%;
        background: inherit;
        -webkit-transform: rotate(-2deg);
        transform: rotate(-2deg);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;}

.diagonal-section-down-slope {
        z-index: 1;
}
 .diagonal-section-down-slope::after {
        position: absolute;
        content: '';
        pointer-events: none;
        top: -75px;
	left: -25%;
	z-index: -1;
	width: 150%;
	height: 50%;
	background: inherit;
	-webkit-transform: rotate(1.5deg);
	transform: rotate(1.5deg);
	-webkit-transform-origin: -1.5% 0;
	transform-origin: -1.5% 0;}


/*-----------RESOURCES PAGE---------*/

/*----------Rosters-----------*/
#master-roster {
transform: scale(0.8, 0.8);
}
#master-roster iframe {
width: 100%;
height: 800px;
}


/* --- COMING SOON VERSION --- */

/* ---- Home Page Slider: Delete what is on staging1. and use this instead ---*/

/*#home-page-slider .et_pb_slide:nth-of-type(1) .et_pb_slide_image {
left: 25%;
}

#home-page-slider .et_pb_slide:nth-of-type(1) .et_pb_slide_image img {
padding: 30% 0;}

@media all and (max-width: 767px) {
#home-page-slider .et_pb_slide:nth-of-type(1) .et_pb_slide_image {
display: block;
bottom: auto;
right: auto;
left:auto;
width: 90% !important;
margin-left: 5% !important;
margin-right: 5% !important;
top: 10%;
}
#home-page-slider .et_pb_slide:nth-of-type(1) .et_pb_slide_image img {
padding: 0;}}*/

#home-page-slider .et_pb_slider_container_inner {height: 89vh;
}

/*@media all and (max-width: 980px) {
#home-page-slider .et_pb_slider_container_inner {height: 80vh;
}}


@media only screen and ( max-width: 479px ) {
#upside-down-slide-text {
font-size: 50px !important;
}
#home-page-slider .et_pb_container {height: 100%;
}}*/


#one-service-banner {padding: 50px 40px;} 
#one-service-banner a {color:#41205c;}
#one-service-banner a:hover {color: #41205c;}



/*  ---  Resources Page: Sermons ----   */
#sermon-recordings .mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
background: #41205c !important;
}
.sermon-date {
color: #41205c;}

.sermon-details {
margin-bottom: 20px;
}

#page-titles h1 {
color: #41205c;
line-height: 1em;
margin-bottom: .5em;
}

#page-subheading h2 {
line-height: 1em;
}

.page-section {
padding-top: 0 !important;
}

@media (max-width: 981px){
.newsletter-divider {display:none;}}

/*  ---  Alpha ----   */
a.alpha-button {
display: inline-block;
	position: relative;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: transparent;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

/* --------  HOLIDAY CLUB  ----------- */

.details-table {
border: 0px !important;
line-height: 1.1em;
}

.details-table tr th {
padding: 2px 15px 5px 0 !important;
}

.details-table tr td {
border-top: 0px !important;
padding: 2px 10px 5px 0 !important;
}

#register-button .et_pb_image {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

#register-button .et_pb_image:hover {
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -o-transform: scale(1.06);
    -ms-transform: scale(1.06);
    transform: scale(1.06);}

#hc-faq h2 {
line-height: 1em !important;
}

.details-table {
border: 0px;}

.page-id-1259 #main-header {
background-color: #fff;
}